{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/order/index",
			"style": {
				"navigationBarTitleText": "订单中心"
			}
		},
		{
			"path": "pages/order/orderDet",
			"style": {
				"navigationBarTitleText": "订单详情"
			}
		},
		{
			"path": "pages/order/orderMap",
			"style": {
				"navigationBarTitleText": "骑手位置"
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/my/chat",
			"style": {
				"navigationBarTitleText": "联系客服"
			}
		}, {
			"path": "pages/my/liaotian",
			"style": {
				"navigationBarTitleText": "聊天中心"
			}
		},
		{
			"path": "pages/my/im",
			"style": {
				"navigationBarTitleText": "聊天室"
			}
		},
		{
			"path": "pages/my/earnings",
			"style": {
				"navigationBarTitleText": "收益统计"
			}
		},
		{
			"path": "pages/my/comments",
			"style": {
				"navigationBarTitleText": "投诉"
			}
		},
		{
			"path": "pages/my/userinfo",
			"style": {
				"navigationBarTitleText": "用户信息"
			}
		}, {
			"path": "pages/my/pwd",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		}, {
			"path": "pages/my/forgetPwd",
			"style": {
				"navigationBarTitleText": "忘记密码"
			}
		}, {
			"path": "pages/my/phoneSettled",
			"style": {
				"navigationBarTitleText": "商户信息修改"
			}
		},
		{
			"path": "pages/my/loginphone",
			"style": {
				"navigationBarTitleText": "登录"
			}
		}
	],
	"subPackages": [{
		"root": "my",
		"pages": [{
				"path": "publish/index",
				"style": {
					"navigationBarTitleText": "商家入驻"
				}
			}, {
				"path": "publish/guigeitem",
				"style": {
					"navigationBarTextStyle": "black",
					"navigationBarTitleText": "商品属性",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "store/index",
				"style": {
					"navigationBarTitleText": "店铺管理"
				}
			}, {
				"path": "store/addgood",
				"style": {
					"navigationBarTitleText": "商品管理"
				}
			}, {
				"path": "store/pingjia",
				"style": {
					"navigationBarTitleText": "店铺评价"
				}
			}, {
				"path": "publish/goods",
				"style": {
					"navigationBarTitleText": "商品发布"
				}
			}, {
				"path": "store/goodDetail",
				"style": {
					"navigationBarTitleText": "商品详情"
				}
			}, {
				"path": "store/guige",
				"style": {
					"navigationBarTitleText": "商品规格"
				}
			}, {
				"path": "store/fenlei",
				"style": {
					"navigationBarTitleText": "分类管理"
				}
			}, {
				"path": "store/editor",
				"style": {
					"navigationBarTitleText": "规格编辑"
				}
			}, {
				"path": "other/money",
				"style": {
					"navigationBarTitleText": "保证金"
				}
			}, {
				"path": "other/detail",
				"style": {
					"navigationBarTitleText": "投诉详情"
				}
			}, {
				"path": "other/set",
				"style": {
					"navigationBarTitleText": "系统设置"
				}
			}, {
				"path": "other/xieyi",
				"style": {
					"navigationBarTitleText": "用户协议"
				}
			}, {
				"path": "other/mimi",
				"style": {
					"navigationBarTitleText": "隐私政策"
				}
			}, {
				"path": "other/help",
				"style": {
					"navigationBarTitleText": "帮助中心"
				}
			}, {
				"path": "other/helpDet",
				"style": {
					"navigationBarTitleText": "帮助中心"
				}
			}, {
				"path": "other/tousu",
				"style": {
					"navigationBarTitleText": "我的投诉"
				}
			}, {
				"path": "other/moneylist",
				"style": {
					"navigationBarTitleText": "保证金明细"
				}
			}, {
				"path": "other/customer",
				"style": {
					"navigationBarTitleText": "联系客服"
				}
			}, {
				"path": "other/about",
				"style": {
					"navigationBarTitleText": "关于我们"
				}
			}, {
				"path": "feedback/index",
				"style": {
					"navigationBarTitleText": "意见反馈"
				}
			}, {
				"path": "other/wallet",
				"style": {
					"navigationBarTitleText": "我的钱包"
				}
			},
			// {
			// 	"path": "other/zhifubao",
			// 	"style": {
			// 		"navigationBarTitleText": "提现账号"
			// 	}
			// }, 
			{
				"path": "other/cashList",
				"style": {
					"navigationBarTitleText": "钱包明细",
					"enablePullDownRefresh": true
				}
			}, {
				"path": "other/moneydetail",
				"style": {
					"navigationBarTitleText": "提现记录"
				}
			}, {
				"path": "other/cashDetail",
				"style": {
					"navigationBarTitleText": "提现"
				}
			}, {
				"path": "store/huodong",
				"style": {
					"navigationBarTitleText": "精选活动",
					"enablePullDownRefresh": true
				}

			}, {
				"path": "store/join_huodong",
				"style": {
					"navigationBarTitleText": "加入活动",
					"enablePullDownRefresh": true
				}

			}, {
				"path": "store/select_shang",
				"style": {
					"navigationBarTitleText": "选择商品",
					"enablePullDownRefresh": true
				}

			}, {
				"path": "store/yixuan_shang",
				"style": {
					"navigationBarTitleText": "已选商品",
					"enablePullDownRefresh": true
				}

			}, {
				"path": "store/hdInfo",
				"style": {
					"navigationBarTitleText": "活动详情",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "yhq/yhq",
				"style": {
					"navigationBarTitleText": "店铺优惠券",
					"enablePullDownRefresh": true
				}

			}, {
				"path": "yhq/add",
				"style": {
					"navigationBarTitleText": "添加优惠券",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "yhq/edit",
				"style": {
					"navigationBarTitleText": "修改优惠券",
					"enablePullDownRefresh": false
				}

			},
			{
				"path": "print/print",
				"style": {
					"navigationBarTitleText": "打印机配置",
					"enablePullDownRefresh": false
				}
			}
		]
	}],
	"tabBar": {
		"color": "#666666",
		"selectedColor": "#FF8D1A",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/images/tabbar/index.png",
				"selectedIconPath": "static/images/tabbar/index_.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/order/index",
				"iconPath": "static/images/tabbar/order.png",
				"selectedIconPath": "static/images/tabbar/order_.png",
				"text": "订单"
			},
			{
				"pagePath": "pages/my/index",
				"iconPath": "static/images/tabbar/my.png",
				"selectedIconPath": "static/images/tabbar/my_.png",
				"text": "我的"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "同城外卖",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF"
	}
}